<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v13-28.0.0-rc02">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v13-28.0.0-rc02.aar/4cd88eec510fb5e6803294a14fd3d499/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v13-28.0.0-rc02.aar/4cd88eec510fb5e6803294a14fd3d499/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>